# Translation of Plugins - Team Member Block - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Team Member Block - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-02-13 09:55:57+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.1\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Team Member Block - Stable (latest release)\n"

#. Author URI of the plugin
msgid "https://wpdeveloper.net"
msgstr "https://wpdeveloper.net"

#. Author of the plugin
msgid "WPDeveloper"
msgstr "WPDeveloper"

#. Plugin URI of the plugin
msgid "https://essential-blocks.com"
msgstr "https://essential-blocks.com"

#. Description of the plugin
msgid "Present your team members beautifully & gain instant credibility"
msgstr "Presenteer je teamleden mooi & win onmiddellijk aan geloofwaardigheid"

#. Plugin Name of the plugin
msgid "Team Member Block"
msgstr "Team Member Block"